
Redmine - Feature #1377

Advanded User Profile

2008-06-04 18:01 - Guest Test

Status: Closed Start date: 2008-06-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 10.00 hours

Target version:    

Resolution: Duplicate   

Description

The user profile should have multiple custom fields f.e. "Hobbies", "Country", "Interest", "Jobs". Other users can find others persons

through searching this tags. This is very useful if you are looking for skilled workers and don't want to look through the whole

memberlist.

Related issues:

Is duplicate of Redmine - Feature #242: Allow user to edit own custom fields ... New

History

#1 - 2008-06-04 23:02 - clawfrown clawfrown

Well.. Actually you can easily add that by adding those custom fields in administration menu.. Plus there is a patch #242 check it out.. I set it up -

works fine..

#2 - 2008-08-13 15:45 - Thomas Lecavelier

- Target version deleted (0.8)

The target version field has to be set when it will actually part of the target release.

#3 - 2016-09-15 11:27 - Benjamin Schunn

this is already possible so this could be closed.

#4 - 2016-09-15 11:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Duplicate

Close as duplicate of #242.

#5 - 2016-09-15 11:40 - Toshi MARUYAMA

- Related to deleted (Feature #242: Allow user to edit own custom fields + user search)

#6 - 2016-09-15 11:40 - Toshi MARUYAMA

- Is duplicate of Feature #242: Allow user to edit own custom fields + user search added
